/*
 Theme Name:   Archi Child
 Theme URI:    http://demo.oceanthemes.net/archimate/
 Description:  Archi Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      3.3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

@import url("../archi/style.css");

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?kj6cvh');
  src:  url('fonts/icomoon.eot?kj6cvh#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?kj6cvh') format('truetype'),
    url('fonts/icomoon.woff?kj6cvh') format('woff'),
    url('fonts/icomoon.svg?kj6cvh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-flight-transfer:before {
  content: "\e938";
}
.icon-multiple-airlines:before {
  content: "\e937";
}
.icon-insurance:before {
  content: "\e936";
}
.icon-piggy-bank:before {
  content: "\e900";
}
.icon-medal:before {
  content: "\e925";
}
.icon-question:before {
  content: "\e926";
}
.icon-telemarketer:before {
  content: "\e927";
}
.icon-megaphone:before {
  content: "\e928";
}
.icon-warning:before {
  content: "\e929";
}
.icon-gift:before {
  content: "\e92a";
}
.icon-worldwide:before {
  content: "\e92b";
}
.icon-calculator:before {
  content: "\e92c";
}
.icon-flag:before {
  content: "\e92d";
}
.icon-file:before {
  content: "\e92e";
}
.icon-edit:before {
  content: "\e92f";
}
.icon-settings:before {
  content: "\e930";
}
.icon-info:before {
  content: "\e931";
}
.icon-like2:before {
  content: "\e932";
}
.icon-users:before {
  content: "\e933";
}
.icon-list:before {
  content: "\e934";
}

.icon-idea:before {
  content: "\e935";
}
.icon-airplane:before {
  content: "\e901";
}

.icon-alarm:before {
  content: "\e902";
}
.icon-baby:before {
  content: "\e903";
}
.icon-boy-smiling:before {
  content: "\e904";
}
.icon-briefcase:before {
  content: "\e905";
}
.icon-bus:before {
  content: "\e906";
}
.icon-calendar:before {
  content: "\e907";
}
.icon-car:before {
  content: "\e908";
}
.icon-clock:before {
  content: "\e909";
}
.icon-customer-service:before {
  content: "\e90a";
}
.icon-diamond:before {
  content: "\e90b";
}
.icon-double-bed:before {
  content: "\e90c";
}
.icon-error:before {
  content: "\e90d";
}
.icon-happy:before {
  content: "\e90e";
}
.icon-hot-air-balloon:before {
  content: "\e90f";
}
.icon-hotel:before {
  content: "\e910";
}
.icon-internet:before {
  content: "\e911";
}
.icon-light-bulb:before {
  content: "\e912";
}
.icon-like:before {
  content: "\e913";
}
.icon-locked:before {
  content: "\e914";
}
.icon-mail:before {
  content: "\e915";
}
.icon-man:before {
  content: "\e916";
}
.icon-menu:before {
  content: "\e917";
}
.icon-minus:before {
  content: "\e918";
}
.icon-paper-plane:before {
  content: "\e919";
}
.icon-placeholder:before {
  content: "\e91a";
}
.icon-plus:before {
  content: "\e91b";
}
.icon-price-tag:before {
  content: "\e91c";
}
.icon-share:before {
  content: "\e91d";
}
.icon-ship:before {
  content: "\e91e";
}
.icon-sign:before {
  content: "\e91f";
}
.icon-stopwatch:before {
  content: "\e920";
}
.icon-success:before {
  content: "\e921";
}
.icon-train:before {
  content: "\e922";
}
.icon-unlocked:before {
  content: "\e923";
}
.icon-wallet-with-card-sticking-out:before {
  content: "\e924";
}
 
/* =Theme customization starts here
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {/*font-family:"Roboto Slab"!important;*/}

.sp-testimonial-content {
	width: 70% !important;
	display: block !important;
	margin: 0 auto !important;
}


.cruise-pic img {
	width: 100%;
}
.box-icon-simple {
	border: 1px solid #ddd;
	border-radius: 138px;
	min-height: 374px;
	padding: 40px 24px 0;
	-webkit-box-shadow: 0 5px 5px 0 rgba(181,181,181,0.4);
	box-shadow: 0 5px 5px 0 rgba(181,181,181,0.4);
	margin: 0 -22px;
	background: #fff;
}
.c-box {
	z-index: 999;
}
.banner-img img {
	width: 68%;
}
.f-menu a {
	pointer-events: none;
}
.f-logo-c p {
	font-size: 15px;
	border: 3px solid #c1181e;
	padding: 5px 0px 7px;
	text-align: center;
	background: #c1181e;
}

.row.vacation_content ul li br {
	display: none;
}
.inner_area a {
	pointer-events: none;
}

.f-logo-c img {
	width: 94%;
}
.widget-content ul li {
	line-height: 30px;
}
.popmake-content .container {max-width:100%!important;}

address span strong {
	display: inline-block;
	color: #ccc !important;
	white-space: nowrap;
}

.swiper-container {
    width: 100%;
}


.price-box small {
	text-align: left !important;
	clear: both;
	margin: 0 0 10px 0;
	display: inline-block;
}

#content {
	padding: 57px 0 90px 0;
	z-index: 100;
}
body.vacation-template-default .vacation_content h4 {
	background: #e0efff;
	padding: 19px;
	font-weight: 700;
	margin: 26px 0 !important;
}
body.vacation-template-default .vacation_content h3 {
	color: #fa771d;
	font-size: 30px !important;
	font-weight: 700;
	text-align:center;
}
body.vacation-template-default .vacation_content h2 { padding-top:15px;}

body.vacation-template-default .vacation_content table tr td {
	padding: 8px 30px;
}

body.vacation-template-default .vacation_content table {
	padding: 20px;
	margin: 19px 0 0 0;
	font-size: 17px;
	line-height: 30px;
	background-color: #ffffe0 !important;
}

.swiper-slide {
    background-size: cover;
    background-position: 50%;
    min-height: 20vh;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.swiper-container.best_flight_deals {
	padding: 0 0 27px 0;
}

.tips-box.box-small {
	min-height: 110px;
}
.visa-list {
  margin: 25px 0 50px 0 !important;
}
.visa-list p {
  font-size: 16px;
  line-height: 30px;
}

#submit input {
	background: #0E5BA0;
	color: #fff;
	letter-spacing: 0;
	font-size: 15px;
	padding: 8px 39px;
	font-weight: 600;
}

.terms-content h4 {
	padding: 10px 0 10px 0;
	font-weight: 600;
}

footer .social-icons li {
	display: none;
}

.bottom-lnk {
  color: #797979 !important;
}
.bottom-lnk a {
  color: #797979 !important;
  padding: 0 7px;
	font-weight:500;
}
header .bottom-lnk {
	display: none;
}

.info {
	background: #fff;
}
header .info ul.info-list li {
	color: #333;
	font-size:14px;
}
header .info ul.social-list li i {
	color: #0e5ba0!important;
}

.banner-txt h2 {
  font-family: Oswald!important;
  text-transform: uppercase;
  text-align: right;
  font-size: 60px;
  color: #fff;
  margin: 0;
}
.banner-txt {
	text-align: right;
	padding-top: 5%;
}
.banner-txt p {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
	padding-top:10px;
}
.about-pic img {
	margin-top: -130px;
}

.about-txt {
  color: #89aece;
}
.about-txt h3 {
  font-size: 20px;
  color: #fff;
  padding: 15px 0 8px 0;
}
.about-txt .vc_custom_heading {
	color: #fa771d;
	font-size: 16px;
	text-transform: uppercase;
}
.about-txt .vc_custom_heading small {
	border-bottom: 2px solid #fa771d;
	width: 68px;
	display: inline-block;
	margin: 0 7px 0 0px;
}

.vac_info {
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	right: 0;
	text-align: center;
}

.inner_area {
	position: relative;
}
.inner_area img {
	position: relative;
	/* border-radius: 60px; */
	/* -webkit-box-shadow: 0 5px 5px 0 rgba(181,181,181,0.9); */
	box-shadow: 0 5px 5px 0 rgba(181,181,181,0.9);
	/* border: 0px solid #fff; */
	margin: 0 0 32px 0;
}

.vac_info h3 {
  font-size: 26px;
  font-weight: 900;
  color: #fff;
  margin: 0;
}
.vac_sub_info span {
  font-size: 12px;
  display: inline-block;
}
.vac_sub_info span > span {
  /*! float: right; */
}
.vac_sub_info {
  width: 100%;
  color: #fff;
}
.vac_sub_info span.number-tours {
	/* float: right; */
	/* display: inline; */
	text-align: right;
	right: 64px;
	position: absolute;
}

.cus-heading {
	color: #fa771d;
	font-size: 16px;
	text-transform: uppercase;
	
}

.sp-testimonial-content p span {
  text-align: center;
  display: block;
}
.testimonial-section .cus-heading {
	color: #fa771d;
	font-size: 32px;
	text-transform: uppercase;
	display: block;
	text-align: center !important;
}
.sp-testimonial-client-designation {
	text-align: center;
	display: inline-block;
}
.cus-heading small {
	border-bottom: 0;
	width: 68px;
	display: inline-block;
	margin: 0 7px 0 0px;
	display:none;
}
.cus-heading2 {
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	display: block;
}
.common-heading {
  color: #003969;
  font-weight: 700;
  text-transform: uppercase;
  padding: 18px 0;
}
.why-box h3 {
  font-size: 20px;
  font-weight: 700;
  /*! color: #272727 !important; */
}
.why-box h3 span {
  color: #272727;
}
.why-box .text {
  line-height: 20px;
}
.teaser-text {
	color: #272727;
	letter-spacing: 0;
	text-align: left;
	font-size: 16px;
	font-weight: 700 !important;
	text-transform: capitalize;
	position: relative;
}
h2.hero {
	color: #272727;
	letter-spacing: 0;
	text-align: left;
	font-size: 16px;
	font-weight: 700;
	text-transform: capitalize;
	margin-left: 13px !important;
}
.flight-deal .text-center {
	text-align: left;
	margin: 0 !important;
	opacity: 1 !important;
}
.teaser-text ul {
  margin: 0;
  padding: 0;
}
.teaser-text ul li {
	list-style-type: circle;
	font-family: "Roboto Slab";
	margin-left: 12px;
}
.teaser-text::before {
	border-left: 2px dotted #fa771d;
	content: "";
	/* border-style: dotted; */
	position: absolute;
	left: 0px;
	height: 34px;
	top: 15px;
}
.f-image img {
	border-radius: 4px;
}
.flight-deal {
	position: relative;
	text-align: left;
	align-items: flex-start;
}
.spacer-single {
	width: 100%;
	height: 5px;
	display: block;
	clear: both;
}
h2.hero::before {
	content: "";
	display: block;
	border: solid #fa771d;
	border-style: solid;
	width: 7px;
	height: 7px;
	border-radius: 20px;
	position: relative;
	left: -15px;
	top: 12px;
	background: #fa771d;
}
.flight-deal .spacer-double {
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}
.date-flight {
  margin: 0!important;
  padding: 0;
}
.flight-price p {
  padding-top:0px;
  margin: 0;
}
.flight-price h2 {
  margin: 0;
  font-size: 22px;
  font-weight: 800;
  color: #fa771d;
}
.flight-deal .vc_column-inner {
	background: #fff;
	/* margin: 0 7px; */
	border-radius: 10px;
	-webkit-box-shadow: 0 0 5px 0 rgba(181,181,181,0.5);
	box-shadow: 0 0 5px 0 rgba(181,181,181,0.5);
	padding: 14px 15px 0 15px !important;
	position: relative;
	min-height: 341px;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.book-btn2 {
	position: absolute;
	bottom: -40px;
	/* width: 77%; */
	/* padding-left: ; */
	left: 0;
	right: 0;
}

.book-btn2 button {
	padding: 7px 18px !important;
	background: #fa771d !important;
	color: #fff !important;
	border: 0px !important;
}
.cruise-left {
	padding-left: 0!important;
	padding-top: 4%;
	padding-bottom: 30px;
}
.cruise-heading h2 {
	font-family: "oswald" !important;
	text-transform: uppercase;
	font-size: 66px;
	line-height: 70px;
	border: 12px solid #fff;
	border-radius: 30px;
	padding: 15px 15px;
	/* margin-bottom: 15px !important; */
	/* display: inline-block; */
	-webkit-box-shadow: 0 5px 5px 0 rgba(81,81,81,0.5);
	box-shadow: 0 5px 5px 0 rgba(81,81,81,0.5);
	text-align: center;
	margin: 55px auto 0 !important;
	display: table;
}
.book-now-btn {
	margin: 0px auto 34px!important;
	text-align: center;
	display: table!important;
	color: #fff !important;
	border-color: #fff !important;
}
.cruise-heading b {
	color: #fff;
}
.cruise-heading h4 {
	color: #fff;
	margin: 0;
	font-size: 27px;
	line-height: 31px;
	padding-top: 20px;
	font-weight: 300;
}
.cruise-left ul {
  margin: 0;
  padding: 0;
}
.cruise-left li {
  list-style: none;
  color: #fff;
	list-style-image:url("https://cheapflightmall.com/wp-content/uploads/2023/01/arrow1.png");
	list-style-position: inside;
	padding: 3px 0 0 1px;
	font-weight: 600;
}
.cruise-pic {
	margin: 0 !important;
	bottom: -74px;
	position: relative;
}
.cruise-top-bg {
	/*height: 100px;*/
	margin-top: 50px;
}

.f-logo-c {
	width: 278px;
	margin: 0 auto 42px;
}

.finfo {
	text-align: left;
	/* border-top: 1px solid #777777; */
	padding-top: 24px;
	margin-top: 0px;
}
.ccopy {
	text-align: center;
}

.hotel-section .vc_column-inner {
	background: #fff;
	/* margin: 0 7px; */
	border-radius: 10px;
	-webkit-box-shadow: 0 0 5px 0 rgba(181,181,181,0.5);
	box-shadow: 0 0 5px 0 rgba(181,181,181,0.5);
	padding: 0px !important;
	position: relative;
	width:96%;
	text-align:center;
}
.best_hotel_deals {
	padding: 35px 0px !important;
}
.hotel-section img {
	border-radius: 100px;
	top:-20px;
	position:relative;
}
.hotel-section .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
	margin-bottom: 0px!important;
}
.hotel-section .vc_column-inner {
	min-height: 237px;
}
.sight-heading {
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	padding: 5px 18px 9px 18px;
	top: 16px;
}
.book-btn-sight {
	position: absolute;
	bottom: -13px;
	right: 28px;
	padding: 0 0;
	color: #181818;
}
.book-btn-sight button {
	padding: 7px 18px !important;
	background: #fff !important;
	color: #181818 !important;
	border: 0px !important;
}

.book-btn-sight a {
	padding: 7px 18px !important;
	background: #fff !important;
	color: #181818 !important;
	border: 0px !important;
}

.logos-section div#logo-carousel-free-1460.logo-carousel-free .sp-lc-logo {
	border: none;
}
.sp-lc-button-prev i {
	padding: 0 !important;
	margin: 0px;
}

.sp-lc-button-next i {
	padding: 0 !important;
	margin: 0px;
}
.test-outer .vc_column_container > .vc_column-inner {
	/*padding: 0px;*/
}
.testimonial-section .wpb_wrapper {
	padding: 16px 16px 20px;
}
.test-txt .swiper-pagination.testimonial-pagination {
	display: none;
}
.test-txt p {
	color: #fff;
	text-align: left !important;
}
.sp-testimonial-client-designation {
	text-align: left !important;
	color: #666 !important;
	font-size: 13px !important;
}
.sp-testimonial-free-section .testimonial-nav-arrow {
	 padding: 0;
	margin: 0;
}
.testimonial-section {

	
	width: 100%;
}
span.review-full-text {
	text-align: center;
	display: block;
}

.call-to-action2 h2 {
  font-size: 20px;
  color: #fff;
}
.bartxt {
	text-align: center;
}
.bartxt h2 {
	text-align: center;
	font-size: 28px;
	font-weight: 600;
}
a.talk-btn {
	background: #fff;
	border: 0;
	text-align: right;
	/* display: flex; */
	float: none;
	margin: 0 auto;
	display: table;
}

a.talk-btn3 {
	background: #fff;
	border: 0;
	text-align: right;
	/* display: flex; */
	float: right;
	top: 0px;
	position: relative;
}

.call-to-action2 .container {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fa771d+0,fe9751+100 */
background: #c1181e; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	padding: 17px 37px 27px;
	z-index: 100;
	position: relative;
	bottom: -73px;
	border-radius: 20px;
}

.call-to-action3 .container {
	background: #c1181e;
	padding: 31px 37px 27px;
	z-index: 100;
	position: relative;
	bottom: -40px;
}

.call-to-action3 h2 {
	font-size: 20px;
	color: #fff;
}

.call-to-action2 {
	margin: 0;
	padding: 0 !important;
	position: relative;
}
.call-to-action3 {
	margin: 0;
	padding: 0 !important;
	position: relative;
}

footer {
	top: 0px;
	position: relative;
	z-index: 99;
}
.vc_custom_1674740667646 {
	padding-bottom: 0px !important;
}
.logos-section {
	margin-bottom: -49px !important;
}
footer {
	background: #303030!important;
	
}

.footer-section ul {
  margin: 16px 0 0 0;
  padding: 0;
}
.footer-section ul li {
	list-style-type: none;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 21px;
}
.footer-section {
	padding-bottom: 40px;
}
.f-menu {
	padding-left: 0px;
}


address i {
  position: absolute;
  left: 0;
}
address span {
  padding-left: 22px;
	border: 0;
}
address {
  left: 4px;
  position: relative;
}
.call-to-action2 h2 {
	padding-top: 19px;
}
.contact-f p {
	padding: 0;
	margin: 0;
}
address div strong {
	display: inline-block;
	width: 68px;
}
.book-btn2 a {
	padding: 7px 18px !important;
	background: #fa771d !important;
	color: #fff !important;
	border: 0px !important;
}
a.que-btn {
	border-color: #fff;
	color: #fff;
}
#subheader h1 {
	top: 60px;
	position: relative;
}

.feat_image img {
	width: 100%;
	height: 141px;
	object-fit: cover;
}
.deal-section {
	border: 1px solid #e7e7e7;
	margin-bottom: 30px !important;
}

.vac_detail {
  color: #1f1f1f;
  font-size: 15px;
  font-weight: 700;
  padding: 12px 0 0 0;
}
.vac_detail span {
  display: block;
}

.price-box {
	background: #0e5ba0;
	color: #fff;
	min-height: 92px;
	/* display: table-cell; */
	/* width: 100%; */
	padding-top: 4px;
	display:none;
}
.price-box span {
  color: #fff;
}


.price-box .price {
  font-family: "Oswald";
  font-size: 25px;
  display: block;
}
.vac_pricing {
  text-align: center;
}
.price small {
  font-size: 14px;
  vertical-align: super;
  display: inline;
}
.price-box .tax {
  font-size: 10px;
}
.vac_pricing a.book_now {
	background: #fa771d;
	width: 100%;
	display: block;
	padding: 13px 0;
	font-size: 18px;
	color: #fff;
	font-family: "Oswald";
	text-transform: uppercase;
	/* margin-top: 30px; */
	vertical-align: middle;
	display: table-cell;
	height: 140px;
	width: 124px;
}
.one-way {
	color: #7f7f7f;
	font-size: 11px;
	font-weight: normal;
	position: absolute;
	bottom: -55px;
}
.round-way {
	color: #7f7f7f;
	font-size: 11px;
	font-weight: normal;
	position: absolute;
	bottom: -55px;
}
.trip_type.single {background:url("https://cheapflightmall.com/wp-content/uploads/2023/02/single-trip.png") no-repeat; height: 12px;}
.trip_type.round {background:url("https://cheapflightmall.com/wp-content/uploads/2023/02/round-trip.png") no-repeat; height: 19px;}

.common-heading2 h1 {
  text-transform: uppercase;
  color: #003969;
  font-size: 36px;
  font-weight: 700;
}
.common-heading2 p {
  padding: 2px 0 29px 0;
}
.wpcf7-spinner {
	left: 0;
	/* float: left; */
}
p#submit {
	text-align: left;
	float: none;
	margin-top: 20px;
}
address div {
	padding-left: 22px;
}
.contact-inf i {
	position: absolute;
	left: 0px;
	color: #fff;
}
.contact-inf {
	background: #333;
	color: #fff;
	padding: 8px 14px 78px;
	margin: 31px 0 0px 0;
}
.contact-inf a {
	color: #fff;
	font-weight: 500;
}
header.de_header_2.smaller .info {
	position: relative;
	opacity: 1;
	z-index: -1;
}
header.smaller:not(.header-bottom):not(.side-header) {
	height: 110px;
	position: fixed;
	}

.hotel-left-heading h2 {
  font-family: "Oswald" !important;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 37px;
}
.hotel-info h3 {
  font-size: 20px;
  font-weight: 700;
  color: #003969;
  padding: 14px 0 0 0;
}
.hotel-info p {
  color: #949494;
}
.tips-box h3 {
	color: #0e5ba0;
	font-family: "Oswald" !important;
	font-size: 22px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.tips-box p {
	line-height: 20px;
}
.tips-box { padding:20px; border:1px solid #e9e9e9; -webkit-box-shadow: 0 0 5px 0 rgba(181,181,181,0.6);
box-shadow: 0 0 5px 0 rgba(181,181,181,0.6);}

.tips-box {
	padding: 20px;
	border: 1px solid #e9e9e9;
	-webkit-box-shadow: 0 0 5px 0 rgba(181,181,181,0.6);
	box-shadow: 0 0 5px 0 rgba(181,181,181,0.6);
	min-height: 168px;
	margin-bottom: 30px !important;
}

.ins-box .box-icon-simple.left {
  margin-left: 36px;
}
.ins-box h3 span {
  color: #2a2a2a;
  font-size: 22px;
  font-weight: 700;
}

.ins-txt {
  background: rgba(255, 255, 255, 0.8);
  width: 79%;
  padding: 30px;
  left: 10%;
  position: relative;
  border-radius: 10px;
}

.abt-head h3 {
  position: absolute;
  bottom: 36px;
  background: #fff;
  left: 19%;
  /*! width: 74%; */
  padding: 24px;
  font-size: 26px;
  font-family: "Poppins" !important;
  font-weight: 700;
  text-transform: uppercase;
}

.abt-txt h2 {
  text-transform: uppercase;
  color: #003969;
  font-weight: 900;
  padding-bottom: 14px;
  display: block;
}


.sight-section {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 15px;
	height: 172px;
}
.sight-section img {
	position: relative;
	top: -41px;
	text-align: left;
	float: left;
	padding-right: 12px;
}
.sight-section h3 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 14px;
	font-weight: 700;
	font-family: "Poppins" !important;
	line-height: 18px;
}
.sight-section p {
	margin: 0;
	padding: 0px 0 0 0;
}

.sight-section h4 {
  display: block;
  clear: both;
  margin: 0 !important;
  padding: 0;
  position: relative;
  top: -28px;
  overflow: hidden;
  color: #0e5ba0;
  font-size: 15px;
  font-weight: 700;
}
.m-b {
	margin-bottom: 0 !important;
	padding-bottom: 0;
}
header.de_header_2.header-bg #mainmenu a {
    padding: 25px 0 10px 10px;
    color: #333;
	cursor:pointer!important;
}
header.de_header_2.header-bg #mainmenu > li.current-menu-item > a { color:#c1181e;}
.inner-banner-txt {
    padding: 14% 15% 0px 0;
    text-align: right;
}

body.page-id-1568 .inner-banner-txt {
    padding: 12% 15% 0px 0;
}

.inner-banner-txt h2 {
    font-size: 50px;
    font-family: "Oswald"!important;
    text-transform: uppercase;
    color: #fff;
}

.inner-banner-txt p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding: 6px 0 0 0;
}
.highlight-txt {
	padding: 20px;
	margin: 19px 0 0 0;
	font-size: 17px;
	line-height: 30px;
}
.Day-heading {
	background: #e0efff;
	padding: 19px;
	font-weight: 700;
	margin: 26px 0 !important;
}
.red-heading h4 {
	color: #fa771d;
	font-size: 30px!important;
	font-weight: 700;
}
body.single-vacation #subheader h1 {
	color: #0E5BA0;
	font-weight: 700;
	letter-spacing: 0;
	padding-left: 0px;
}
.highlight-txt table tr td {
	padding: 5px 14px;
}


.deal1:before {
  border-left: 2px dotted #fa771d;
  content: "";
  position: absolute;
  left: 3px;
  height: 32px;
  top: 21px;
}
.bestdeals {
  position: relative;
}
ul.bestdeals {
  margin: 0;
  padding: 0 15px;
}
.bestdeals li {
  list-style-type: circle;
  font-family: "Roboto Slab";
  margin-left: 0px;
  line-height: 36px;
  font-size: 16px;
  font-weight: 700;
}

@supports (-webkit-appearance:none) and (not (overflow:-webkit-marquee))
and (not (-ms-ime-align:auto)) and (not (-moz-appearance:none)) { 
   .deal1:before {
    left: 1px;
    
}
}
.about-txt {
    color: #89aece;
    padding-top: 90px;
}
.top-sec-home { padding-top: 90px;}

@media screen and (max-width:767px) {
	
	.cus-heading {
	text-align: left !important;
}	
.cus-heading2 {
	text-align: left !important;
}

.inner_area {
	margin-bottom: 20px;
}
.vac_info {
	bottom: 36px;
}
.cruise-left {
	/* margin-right: 25px !important; */
	padding-right: 25px;
}

.cruise-pic {
	display: none;
}
.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized, .tfree-layout-grid) {
	margin: 0 0px;
}
.call-to-action2 {
	margin: 0 25px;
}
.box-icon-simple {
	min-height: auto;
	margin-bottom: 25px;
}

.banner-img img {
	width: 100%;
}
.cruise-left {
	padding-right: 7% !important;
}
.call-to-action3 h2 {
	text-align: center;
	line-height: 27px;
}	
.hotel-left-heading {
	padding-top: 0px!important;
	padding-bottom: 30px;
}
.hotel-left-heading ul {
	margin: 0;
	padding: 0 25px;
}	
.hotel-left-heading ul li {
	display:block!important;
}	
	
.top-sec-home { padding-top: 30px;}	
	
.cruise-heading h2 {
    font-size: 44px;
    line-height: 50px;
}	
.cruise-heading h4 {
    font-size: 17px;
    line-height: 26px;
    padding: 14px 0 0 0;
}	
.airline-sec {
    padding: 30px 0 0 0;
}	

.des-area br {
    display: none;
}	
.col-md-12.right-first {
    margin-top: -60px;
}	
.vc_custom_1674820275671 {
    padding-top: 30px !important;
}	
.about-txt {
    padding-top: 90px;
}	

.banner-txt h2 {
	font-size: 38px;
}

.banner-txt {
  text-align: center;
}
.banner-txt p {
  text-align: center !important;
  font-size: 16px !important;
}	
.vc_custom_1673877371850 {
	/*padding-top: 57px !important;*/
}	
.about-pic img {
	margin-top: 35px;
}	
.flight-deal {
	width: 100% !important;
}
.hotel-section {
	width: 100% !important;
}	
.cus-heading2 {
	margin: 4px 0 16px 0 !important;
}	
.inner-banner-txt h2 {
	font-size: 28px;
}	
.inner-banner-txt {
	padding: 11% 8% 28px 8%;
	text-align: right;

}	
header.de_header_2.header-bg {
	min-height: 93px;
	background: #fff;
	border: 1px solid #dddd;
}	
.hotel-left-heading h2 {
	font-size: 27px;
	padding-bottom: 36px;
}
.common-heading {
    padding: 20px 25px;
    font-size: 21px;
}
.trip_type.round {
	background-position: center;
}	
.vac_detail {
	font-size: 19px;
	font-weight: 700;
	padding: 12px 0 0 0;
	text-align: center;
	line-height: 34px;
}
.trip_type.single {
	background-position: center;
}	
.inner-banner-txt p br {
	display: none;
}	
.ins-box {
	margin-left: 30px;
}	
.ins-box .box-icon-simple.left {
	margin-left: 36px;
	margin-bottom: 28px;
}	
.wpcf7-spinner {
	left: 0;
	float: none;
	display: none;
}
p#submit {
	text-align: center;
	float: none;
}
.abt-txt {
	padding: 33px 26px;
}	
.abt-head h3 {
	font-size: 19px;
}
.f-menu {
	padding-left: 0px;
	padding-top: 22px;
	padding-bottom: 22px;
}
.round-way {
	color: #7f7f7f;
	font-size: 11px;
	font-weight: normal;
	position: relative;
	bottom: 0;
}
.one-way {
	color: #7f7f7f;
	font-size: 11px;
	font-weight: normal;
	position: relative;
	bottom: 0;
}	
	
}
